mod app;
mod file;
mod setup;
mod window;
mod compat_worker;
mod physics_worker;
mod graphics_worker;

const TITLE:&'static str=concat!("Strafe Client v",env!("CARGO_PKG_VERSION"));

fn main(){
	setup::setup_and_start(TITLE);
}
